site.titulo = Sistema de Teste do Struts

pergunta.usuario = Qual o seu nome de usuário?
pergunta.senha = Qual a sua senha?
pergunta.enviar = Enviar os dados

menu.nome=Nome do arquivo
menu.arquivo=Escolher arquivo
menu.editar=Editar arquivo
menu.sair=Sair da aplicação

erro.campoNome=Preencha o campo nome corretamente
erro.campoEmail=Preencha o campo email corretamente
erro.campoEndereco=Preencha o campo endereço corretamente
erro.campoId=Preencha o campo ID corretamente